{
  "AppVersion" : "3.0",
  "Kind" : "Block",
  "Comments" : "Ce filtre recherche deux zones de texte : l'une marquant le début du bloc de texte qui vous intéresse et l'autre marquant sa fin. Si le champ dédié à la zone de texte marquant le début est laissé vierge, le bloc de texte extrait inclura le début du texte d’entée, et de manière similaire, si le champ dédié à la zone de texte de fin est laissé vierge, le bloc de texte extrait inclura la fin du texte d’entée.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5009b",
  "Name" : "Bloc",
  "PluginSettings" : {
    "BlockStartNth" : 1,
    "BlockEndNth" : 1,
    "BlockEndDirection" : 0,
    "BlockStartText" : "",
    "BlockEndText" : "",
    "BlockStartDirection" : 0
  },
  "Identifier" : "Block",
  "MajorVersion" : 1,
  "IsGroup" : false,
  "MinorVersion" : 1,
  "LastSaveName" : "Block",
  "PluginIdentifier" : "Block",
  "AutoPauseSettings" : [
    {
      "Identifier" : "2987B5A7-2454-4D78-AAB5-84A762D05BA5",
      "Mode" : 0,
      "DayFromInterval" : 309726180,
      "DayToInterval" : 309726180
    }
  ],
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "useTestControls" : true,
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
